Function
asyncWriteAt
Asynchronously saves records to a specific position in a file.
asyncWriteAt(file, memPtr, count, fileOfs, request)
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
memPtr | A pointer to the first source record in memory.
count | The amount of records to be written.
fileOfs | The absolute file position in bytes measured from the beginning.
request | Reference to a structure that will be associated with this asynchronous request. Types: AsyncRequest

Return Values
A bool which is true on success.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46